Re: xf86-video-ati upgrade removes libgbm.so

From: Tatsuki Makino <tatsuki_makino_at_hotmail.com>
Date: Thu, 22 Jul 2021 13:40:20 +0900
libgbm.so is provided by mesa-libs.
However...

Jose Quinteiro wrote on 2021/07/22 08:31:

> [4/4] Fetching libglvnd-1.3.3.txz: .......... done
> Checking integrity... done (1 conflicting)
>   - libglvnd-1.3.3 conflicts with mesa-libs-20.2.3 on
> /usr/local/include/EGL/egl.h
> Checking integrity... done (0 conflicting)
> Conflicts with the existing packages have been found.
> One more solver iteration is needed to resolve them.


> Proceed with this action? [y/N]: Fetching mesa-libs-20.2.3_1.txz:
> .......... done
> [1/6] Upgrading libdrm from 2.4.104,1 to 2.4.106,1...
> [1/6] Extracting libdrm-2.4.106,1: .......... done
> [1/6] Installing mesa-libs-20.2.3_1...
> [1/6] Extracting mesa-libs-20.2.3_1: .......... done
> [2/6] Deinstalling mesa-libs-20.2.3...
> [2/6] Deleting files for mesa-libs-20.2.3: .......... done
> [3/6] Installing libglvnd-1.3.3...
> [3/6] Extracting libglvnd-1.3.3: .......... done

I think the order of the resolving methods in this area is wrong and that's why it was removed.
Received on Thu Jul 22 2021 - 04:40:20 UTC

Original text of this message